/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
  #s5_footer_area_inner{/*padding: 25px 20px 10px 20px;*/
 /* background: url(../images/footer-bg.gif) no-repeat 0 0 #a4a69e;*/
        clear: both;
    overflow: hidden;
    background: url(../images/footer.png) repeat-x left top;
}
#s5_below_columns_inner{background: url(../images/bg-container.png) no-repeat bottom left #f4f7f6;padding-bottom:20px;}
#s5_footer_area_inner2{padding: 30px;}


#s5_header_area_inner{ background: url(../images/row1-bg.gif) no-repeat center top;
  height: 47px;}
#s5_header_wrap{background: url(../images/row2-bg.gif) no-repeat center bottom;}
#s5_component_wrap_inner{ padding-left: 15px!important;
  padding-right: 15px!important;    background: url(../images/module-top2.png) 50% 0 repeat-x;
    padding: 15px 13px 0 13px;
    margin: 0 2px 10px 15px;
    overflow: hidden;
    border: 1px solid silver;}
#s5_center_area_inner{}
#s5_top_row1_area1{padding-top:21px!important;}
#s5_center_area1{padding-top:0px!important;}
#s5_body_padding{background: #C2C4B9 url(../images/top-bg.gif) top center no-repeat;/*background: url(../images/bg_image.jpg) no-repeat center top #222624;background-repeat: repeat;
  background-position: top center;
  background-attachment: scroll;*//*background: url(../images/bg_dots.jpg);*/}
#s5_center_area_inner{  background: #f4f7f6;
  padding-top: 10px;}
#s5_center_area1{/*background: #3a2f11 url(../images/burlap.png) 50% 0;padding-top:0px!important;*/}
#s5_nav li.active{/* background: url(../images/menutab-active.png) 0 0 repeat-x!important;*/}
#s5_header_area1{/*min-height: 168px;*/}
#rt-main-header{color: #e3d0a6!important;/*background: #30331d!important;*/}
.header-overlay-grunge-1{/*background: url(../images/grunge-1.png) 50% 0;*/}
.header-shadows-dark #rt-main-header2{/*background: url(../images/header-overlay.png) 50% 0 repeat-x;*/}
.header-graphic-header-5{/*background: url(../images/header-5.png) 50% 0 no-repeat;*/}
div.module_round_boxinset {background: url(../images/module-top2.png) 50% 0 repeat-x;padding: 15px 13px 0 13px;
  margin: 0 2px 0 2px;
  overflow: hidden;border: 1px solid silver;}
#s5_menu_wrap{ /*background: url(../images/nav-overlay.png) 50% 100% repeat-x;*//*background: #2e3330;*//*background: url(../images/bg-menu.png);*//*margin-bottom: 30px;*/line-height: 3.5em;}
div#menu_line{/*background: url(../images/nav-overlay2.png) 50% 0 repeat-x;*/}

#s5_menu_wrap_inner{background: url('../images/menu.gif') 0px 0px repeat-x transparent;}